#!/bin/sh

if test 3 -ne $#
then
	echo "Usage: " `basename $0` src_conf_dir dest_conf_dir replacement
else
	POLEC="s/PATH_PREFIX/$3/g"

	for FN in `ls $1/*.conf`
	do
	    BN=`basename ${FN}`
	    sed ${POLEC} ${FN} > $2/${BN}
	done
fi
